[client]
user=root
[mysql]
default-character-set=utf8
[mysqld]
skip-innodb
default-storage-engine=myisam
log-error="db.err"
pid-file="db.pid"
basedir=d:/Program Files/ShopEx/shop/server
datadir=d:/Program Files/ShopEx/shop/server/data
default-character-set=utf8
default-storage-engine=MYISAM
sql-mode="NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION"
max_connections=10
query_cache_size=4M
table_cache=128
tmp_table_size=4M
thread_cache_size=4
myisam_max_sort_file_size=1G
myisam_max_extra_sort_file_size=1G
myisam_sort_buffer_size=2M
key_buffer_size=2M
read_buffer_size=64K
read_rnd_buffer_size=185K
sort_buffer_size=139K
port=3307
